<?xml version="1.0" encoding="GB2312"?>
<!--
views.xml 配置结构如下：
<views>
    <function id="FUNC_ID">
        <view type="TYPE_NAME">
            <view.TYPE_NAME>
            </view.TYPE_NAME>
        </view>
    </function>
</views>

function 元素下允许有多个 view，view 元素下只允许有一个 view.TYPE_NAME。该 view.TYPE_NAME 元素用来具体描述这个 view 控件。

column 属性：
    name: 字段中文名。
    field: 字段名。
    type: 数据类型。应当是C#的类型。
    control: 控件类型。默认是 TextEdit。
    width: 宽度。默认 75，填 -1 表示隐藏列。
    align: 对齐方式。默认 Left 左对齐。
    backColor: 背景色。默认 White 白色。
    foreColor: 前景色。默认 Black 黑色。
    summaryType: 总计方式。默认为没有。

参数为默认值的属性，可以隐藏。
-->
<views version="1.10" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../Resource/Schemas/Views.xsd">
    <view type="Grid" name="301191001查询">
        <view.Grid showGroupByBox="false">
            <!-- 参数为默认值的属性，隐藏掉 -->
            <column name="内容" field="title" type="string" control="TextEdit" width="400" align="left" foreColor="black"/>
            <column name="时间" field="insertdatetime" type="string" control="TextEdit" width="100" align="left" foreColor="black"/>
        </view.Grid>
    </view>
</views>
